Loading ...
Sorry, an error occurred while loading the content.

16872RE: [YamahaDX] Re: [Jsynthlib-devel] release 1.0 promotion (fwd)

Expand Messages
  • Martin Tarenskeen
    Mar 1, 2014
    • 0 Attachment
      On Sat, 1 Mar 2014, victor jones wrote:

      > is there any editors for the dx100 that will work on xp  

      If you can get jsynthlib running, then jsynthlib supports the DX100/DX21

      If you use STeem you can use Atari editors like and 4opdeluxe DXX_EDIT.PRG
      from the 4OPDELUXE package.

      You can use TX81Z editors too but can expect minor compatibility issues,
      especially when trying to receive single patches over MIDI.


    • Show all 14 messages in this topic